
A.N.I. LOGISTICS, LTD. - Sales support #179

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

Join the meeting at on-site

03 Nov 2023 09:52 - Kittisak Isarapongporn

Status: Closed Start date: 08 Nov 2023

Priority: Normal Due date: 08 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 08 Nov 2023   

Description

Join the meeting about collect requirement at Ayuthaya factory

History

#1 - 08 Nov 2023 21:41 - Kittisak Isarapongporn

- Estimated time changed from 3.00 h to 4.00 h

#2 - 08 Nov 2023 21:42 - Kittisak Isarapongporn

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 08 Nov 2023

#3 - 08 Nov 2023 21:42 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 19 Nov 2023 10:01 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530
